# lugins/osg/CullFace.cpp File Reference

`#include "osg/CullFace"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/CullFace.cpp:

## Functions

bool | CullFace_readLocalData (Object &obj, Input &fr)
bool | CullFace_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_CullFaceFuncProxy (new osg::CullFace,"CullFace","Object StateAttribute CullFace",&CullFace_readLocalData,&CullFace_writeLocalData)

## Function Documentation

bool CullFace_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool CullFace_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_CullFaceFuncProxy(new osg::CullFace,"CullFace","Object StateAttribute CullFace",&CullFace_readLocalData,&CullFace_writeLocalData)